Adobe Illustrator só receberá correções para falha crítica de segurança no início de 2010

IllustratorEm um boletim de segurança emitido ontem pela Adobe, os engenheiros de segurança da empresa alegam estar cientes das vulnerabilidades existente nas versões CS3 e CS4 do Illustrator, divulgada pela Secunia na semana passada. A falha pode abrir uma brecha para execução de software arbitrário através de um arquivo EPS malicioso, mas não será corrigida até o final do ano.

Em vez disso, a Adobe decidiu agendar o lançamento de um update para o aplicativo no dia 8 de janeiro de 2010, ou seja, daqui a um mês exato. Enquanto isso, ela recomenda que nenhum arquivo EPS proveniente de qualquer fonte desconhecida seja aberto em qualquer uma das versões afetadas, diminuindo as possibilidades de danos nas máquinas dos usuários.

Tanto o Mac OS X quanto o Windows podem ser afetados por essa falha de segurança, mas, por enquanto, a Adobe está preocupada em entregar atualizações para o Flash Player, que estarão disponíveis ainda hoje. Nós iremos anunciá-las aqui no MacMagazine assim que forem disponibilizadas.

[via Macworld UK]

Posts relacionados

Comentários